Jump to content

Recommended Posts

You won't get any help here. Version 4.0.3 has been replaced for a very good reason. That's why you'll find forum Rule #7 and #8 say

 

 

7) You must be using the latest version of Paint.NET, available here. This is a requirement. If you want to stay with an older version then that is your right, but we cannot help you. If you are unable to upgrade, then please post in the troubleshooting section.

 

 

8) Do not ask for older versions of Paint.NET. This is a corollary to #7, but I'm spelling it out separately anyway. We will not provide download links for them -- you are on your own to find them (hint: try a search engine). Along with this, don't ask about Windows 2000 (or XP or Vista) support. Seriously. You may think you have some new question or insight, and that's definitely possible, but this is not something that will be added back in to a future release of Paint.NET. End of discussion. If you want to complain about this, then don't talk about it here -- just write on your blog or talk to your therapist or something instead, please.

 

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...